
/*
 *   TextColor
*/
.textcolor-primaryColor {
    color: rgba(15,15,19, 1) !important;
}

.textcolor-secondaryColor {
    color: rgba(103,82,72, 1) !important;
}

.textcolor-tertiaryColor {
    color: rgba(255,255,255, 1) !important;
}

.textcolor-quaternaryColor {
    color: rgba(194,189,187, 1) !important;
}

.textcolor-linkColor {
    color: rgba(194,189,187, 1) !important;
}

@media screen and (max-width: 0px) {
    .mobile-textcolor-primaryColor,
    .mobile-textcolor-primaryColor .wc_element_text_inner * {
        color: rgba(15,15,19, 1) !important;
    }

    .mobile-textcolor-secondaryColor,
    .mobile-textcolor-secondaryColor .wc_element_text_inner *  {
        color: rgba(103,82,72, 1) !important;
    }

    .mobile-textcolor-tertiaryColor,
    .mobile-textcolor-tertiaryColor .wc_element_text_inner *  {
        color: rgba(255,255,255, 1) !important;
    }

    .mobile-textcolor-quaternaryColor,
    .mobile-textcolor-quaternaryColor .wc_element_text_inner *  {
        color: rgba(194,189,187, 1) !important;
    }
}


/*
 *   BackgroundColor
*/
.backgroundcolor-primaryColor {
    background-color: rgba(15,15,19, 1) !important;
}

.backgroundcolor-secondaryColor {
    background-color: rgba(103,82,72, 1) !important;
}

.backgroundcolor-tertiaryColor {
    background-color: rgba(255,255,255, 1) !important;
}

.backgroundcolor-quaternaryColor {
    background-color: rgba(194,189,187, 1) !important;
}
@media screen and (max-width: 0px) {
    .mobile-backgroundcolor-primaryColor {
        background-color: rgba(15,15,19, 1) !important;
    }

    .mobile-backgroundcolor-secondaryColor {
        background-color: rgba(103,82,72, 1) !important;
    }

    .mobile-backgroundcolor-tertiaryColor {
        background-color: rgba(255,255,255, 1) !important;
    }

    .mobile-backgroundcolor-quaternaryColor {
        background-color: rgba(194,189,187, 1) !important;
    }
}


/*
 *   BorderColor
*/
.bordercolor-primaryColor {
    border-color: rgba(15,15,19, 1) !important;
}

.bordercolor-secondaryColor {
    border-color: rgba(103,82,72, 1) !important;
}

.bordercolor-tertiaryColor {
    border-color: rgba(255,255,255, 1) !important;
}

.bordercolor-quaternaryColor {
    border-color: rgba(194,189,187, 1) !important;
}

.wc_optionsbar .h1style,
h1 {
    font-family: Raleway Light;
    color: rgba(255,255,255, 1);
    font-size: 45px;
    line-height: 1.2em;
    letter-spacing: 0em;
    font-weight: 300;
    font-style: normal;
    text-decoration: none;
    text-transform: none;
}

.wc_optionsbar .h2style,
h2 {
    font-family: Droid Serif;
    color: rgba(15,15,19, 1);
    font-size: 42px;
    line-height: 1.2em;
    letter-spacing: 0em;
    font-weight: 400;
    font-style: normal;
    text-decoration: none;
    text-transform: none;
}

.wc_optionsbar .h3style,
h3 {
    font-family: Droid Serif;
    color: rgba(15,15,19, 1);
    font-size: 36px;
    line-height: 1.2em;
    letter-spacing: 0em;
    font-weight: 400;
    font-style: normal;
    text-decoration: none;
    text-transform: none;
}

.wc_optionsbar .h4style,
.wc_slogan,
h4 {
    font-family: Raleway Regular;
    color: rgba(15,15,19, 1);
    font-size: 24px;
    line-height: 1.3em;
    letter-spacing: 0em;
    font-weight: 400;
    font-style: normal;
    text-decoration: none;
    text-transform: none;
}
.baseText,
.wc_element_text,
.wc_optionsbar .grundstyle,
.grundstyle
{
    font-family: Raleway Regular;
    color: rgba(15,15,19, 1);
    font-size: 16px;
    line-height: 1.4em;
    letter-spacing: 0em;
    font-weight: 400;
    font-style: normal;
    text-decoration: none;
    text-transform: none;
}

.leadText,
.leadstyle,
.wc_optionsbar .leadstyle
{
    font-family: Raleway Bold;
    color: rgba(194,189,187, 1);
    font-size: 18px;
    line-height: 1.3em;
    letter-spacing: 0em;
    font-weight: 700;
    font-style: normal;
    text-decoration: none;
    text-transform: none;
}

.smallText,
.kleinstyle,
.wc_optionsbar .kleinstyle
{
    font-family: Raleway Regular;
    color: rgba(15,15,19, 1);
    font-size: 14px;
    line-height: 1.3em;
    letter-spacing: 0em;
    font-weight: 400;
    font-style: normal;
    text-decoration: none;
    text-transform: none;
}

.quoteText,
.quotestyle,
.wc_optionsbar .quotestyle
{
    font-family: Droid Serif;
    color: rgba(194,189,187, 1);
    font-size: 32px;
    line-height: 1.2em;
    letter-spacing: 0em;
    font-weight: normal;
    font-style: italic;
    text-decoration: none;
    text-transform: none;
}

.navText,
.navigationElement a {
    font-family: Droid Serif;
    color: rgba(255,255,255, 1);
    font-size: 18px;
    line-height: 2em;
    letter-spacing: 0em;
    font-weight: 400;
    font-style: normal;
    text-decoration: none;
    text-transform: none;
}

.navigationLevel2>.navigationElement>a {
    font-family: Droid Serif;
    color: rgba(255,255,255, 1);
    font-size: 16px;
    line-height: 2em;
    letter-spacing: 0em;
    font-weight: 400;
    font-style: normal;
    text-decoration: none;
    text-transform: none;
}

.navigation.secondary>.navigationElement>a {
    font-family: Raleway Regular;
    color: rgba(255,255,255, 1);
    font-size: 14px;
    line-height: 1.3em;
    letter-spacing: 0em;
    font-weight: 400;
    font-style: normal;
    text-decoration: none;
    text-transform: none;
}

.style1Text,
.style1style,
.wc_optionsbar .style1style
{
    font-family: Raleway Light;
    color: rgba(15,15,19, 1);
    font-size: 14px;
    line-height: 1.3em;
    letter-spacing: 0.1em;
    font-weight: 300;
    font-style: normal;
    text-decoration: none;
    text-transform: uppercase;
}

.wc_element:not(.wc_header) a,
.wc_pageTitleContainer a{
    color: rgba(194,189,187, 1);
    font-weight:normal;
    font-style:normal;
    text-decoration: none;
    text-transform: none;
}
.wc_element:not(.wc_header) a:hover,
.wc_pageTitleContainer a:hover{
    color: rgba(194,189,187, 1);
    font-weight:normal;
    font-style:normal;
    text-decoration: underline;
    text-transform: none;
}

.style2Text,
.style2style,
.wc_optionsbar .style2style
{
    font-family: Droid Serif;
    color: rgba(194,189,187, 1);
    font-size: 62px;
    line-height: 1.2em;
    letter-spacing: 0em;
    font-weight: 400;
    font-style: normal;
    text-decoration: none;
    text-transform: none;
}

.styledButton .buttonContent,
.wc_element_button .buttonContent,
.wc_optionsbar .wc_optionsbar_element[data-skeleton="button"] .buttonContent
{
    background-color: rgba(194,189,187, 1);
    border: 1px solid rgba(103,82,72, 1);
    color: rgba(103,82,72, 1);
    text-decoration: none;
}

.styledButton .buttonContent a,
.wc_element_button .buttonContent a,
.wc_optionsbar .wc_optionsbar_element[data-skeleton="button"] .buttonContent a {
    color: rgba(103,82,72, 1);
    text-decoration: none;
}

.wc_element_logo {
    font-family: Droid Serif;
    color: rgba(194,189,187, 1);
    font-size: 50px;
    line-height: 1.3em;
    letter-spacing: 0em;
    font-weight: 400;
    font-style: normal;
    text-decoration: none;
    text-transform: none;
}

/*Specific Styles*/

ul.navigationLevel2 {
    background-color: rgba(103,82,72, 1);
}

nav a:hover, .wc_mainNavContainer li.active > a, .wc_mainNavContainer li > a:hover {
    color: rgba(194,189,187, 1);
}